@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Mortal Kombat II Demo
REM Configuration: standard
REM 
REM 
REM DOSBox: configure CPU cycles
config -set "cpu cycles=fixed 9600"
REM DOSBox: enable aspect ratio correction
config -set "render aspect=true"
cd MKII
loadfix
MKII.EXE
loadfix -f
cd..
REM DOSBox: reset CPU cycles
config -set "cpu cycles=auto 7800 100%% limit 26800"
cls
echo Thank you for playing Mortal Kombat II Demo!
echo.
echo To play again, type MK2DEM and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on